<html>
<body style="background-color: #ffffff; font-size: 14px; line-height: 1.43; font-family: Helvetica Neue, Helvetica, Arial, sans-serif;padding:10px">
<div style="margin: 0 auto; background-color: #fff; ">
    <table style="width: 100%;">
        <tr>
            <td style="background-color: #fff;">
                <img alt="" src="https://eka.sgp1.digitaloceanspaces.com/assets/login_logo2.png" style="height: 40px;
                        padding: 5px;
                        margin: 10px"/>
            </td>
        </tr>
    </table>
    <div>
        <div style="background-color: #F4F4F4; margin: 20px 0 40px;">
            <div style="padding: 20px; text-transform: uppercase; color: #8D929D; font-size: 11px; font-weight: bold; letter-spacing: 1px; text-align: center;">
                Summary of voucher:
            </div>
            <table style="border-collapse: collapse; width: 100%;">
                <tr>
                    <td style="padding: 20px 40px; color: #111; border: 1px solid #e7e7e7; border-left: none; width: 50%;">
                        <div style="text-transform: uppercase; letter-spacing: 1px; color: #B8B8B8; font-size: 10px; font-weight: bold; margin-bottom: 3px;">
                            Voucher Date
                        </div>
                        <div style="font-weight: bold;color: #8D929D;padding-top: 8px">{{ voucher.voucherDate }}</div>
                    </td>
                    <td style="padding: 20px 40px; color: #111; border: 1px solid #e7e7e7; border-left: none; border-right: none;">
                        <div style="text-transform: uppercase; letter-spacing: 1px; color: #B8B8B8; font-size: 10px; font-weight: bold; margin-bottom: 3px;">
                            Voucher Id
                        </div>
                        <div style="font-weight: bold;color: #8D929D;padding-top: 8px">{{ voucher.voucherId }}</div>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 20px 40px; color: #111; border: 1px solid #e7e7e7;width: 50%;">
                        <div style="text-transform: uppercase; letter-spacing: 1px; color: #B8B8B8; font-size: 10px; font-weight: bold; margin-bottom: 3px;">
                            Employee Name
                        </div>
                        <div style="font-weight: bold;color: #8D929D;padding-top: 8px">
                            {{ voucher.employee.name }}
                        </div>
                    </td>
                    <td style="padding: 20px 40px; border: 1px solid #e7e7e7;color: #111; width: 50%;">
                        <div style="text-transform: uppercase; letter-spacing: 1px; color: #B8B8B8; font-size: 10px; font-weight: bold; margin-bottom: 3px;">
                            Employee Code
                        </div>
                        <div style="font-weight: bold;color: #8D929D;padding-top: 8px">
                            {{ voucher.employee.code }}
                        </div>
                    </td>
                </tr>
                <tr>
                    <td style="padding: 20px 40px; border: 1px solid #e7e7e7;color: #111; width: 50%;">
                        <div style="text-transform: uppercase; letter-spacing: 1px; color: #B8B8B8; font-size: 10px; font-weight: bold; margin-bottom: 3px;">
                            Title
                        </div>
                        <div style="font-weight: bold;color: #8D929D;padding-top: 8px">
                            {{ voucher.title }}
                        </div>
                    </td>
                    <td style="padding: 20px 40px;border: 1px solid #e7e7e7; color: #111; width: 50%;">
                        <div style="text-transform: uppercase; letter-spacing: 1px; color: #B8B8B8; font-size: 10px; font-weight: bold; margin-bottom: 3px;">
                            Transaction's Count
                        </div>
                        <div style="font-weight: bold;color: #8D929D;padding-top: 8px">
                            {{ voucher.size }}
                        </div>
                    </td>
                </tr>
            </table>
        </div>
        <div style="padding:15px"></div>
        <div style="background-color: #F4F4F4; margin: 12px;">
            <table style="border-collapse: collapse; width: 100%;background:#fbfbfb">
                <tr style="background:#f3f3f3">
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Date
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Txn Id
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Service
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Type
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Amount
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:11px;padding:11px">
                        Claimed
                    </td>
                </tr>
                {% for item in voucher.transactions %}
                <tr>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        {{ item.date }}
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        {{ item.id }}
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        {{ item.service }}
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        {{ item.type }}
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        {{ item.amount }}
                    </td>
                    <td style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:16.6%;text-align:center;color:#303c42;font-size:9px;padding:12px 4px">
                        {{ item.claimed }}
                    </td>
                </tr>
                {% endfor %}
                <tr>
                    <td colspan="5" style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:66.67%;text-align:right;font-weight:bold;color:#303c42;font-size:15px;padding:15px">
                        Total:
                    </td>
                    <td colspan="1" style="border: .5px solid #e7e7e7;text-transform: uppercase; letter-spacing: 1px;width:33.34%;text-align:center;font-weight:bold;color:#303c42;font-size:15px;padding:15px">
                        Rs {{ voucher.totalClaimed }}
                    </td>
                </tr>
            </table>
        </div>
    </div>
</div>
</body>
</html>